TODO+IDEAS

Please visit http://indywiki.sf.net to get an idea of what can be done. You can help indywiki improve by
writting code,  fixing the existing one, or by sending suggestions and ideas. You can write an article about 
indywiki, or make a banner, or some graphics, or prepare the documentation. All help is very welcome :)



